Feed for ansgar@debian.org in Debian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:module-scandeps 1.28 is now up to date
perl:module-scandeps 1.27 is outdated by 1.28
perl:data-visitor 0.31 is now up to date
perl:ppix-regexp 0.073 is now up to date
perl:data-visitor 0.30 is outdated by 0.31
perl:http-browserdetect 3.31 is now up to date
xaos 4.1 is now up to date
perl:catalyst-devel 1.41 is now up to date
perl:dbd-csv 0.5500 is ignored
perl:http-browserdetect 3.30 is outdated by 3.31
perl:ppix-regexp 0.072 is outdated by 0.073
perl:catalyst-manual 5.9011 is now up to date
perl:catalyst-view-tt 0.45 is now up to date
perl:moose 2.2013 is now up to date
perl:text-csv-xs 1.44 is now up to date
perl:catalyst-devel 1.40 is outdated by 1.41
perl:http-browserdetect 3.30 is now up to date
perl:dbd-csv 0.5400 is ignored
perl:dbd-pg 3.14.0 is now up to date
perl:ogg-vorbis-header-pureperl 1.03 is now up to date
perl:text-csv-xs 1.43 is outdated by 1.44
perl:catalyst-manual 5.9010 is outdated by 5.9011
perl:catalyst-view-tt 0.44 is outdated by 0.45
perl:module-corelist 5.20200717 is now up to date
perl:moose 2.2012 is outdated by 2.2013
perl:net-sip 0.823 is now up to date
perl:http-browserdetect 3.29 is outdated by 3.30
dune-common 2.7.0 is now up to date
dune-functions 2.7.0 is now up to date
dune-geometry 2.7.0 is now up to date
dune-grid 2.7.0 is now up to date
dune-grid-glue 2.7.0 is now up to date
dune-istl 2.7.0 is now up to date
dune-localfunctions 2.7.0 is now up to date
dune-pdelab 2.7 is now up to date
dune-typetree 2.7.1 is now up to date
dune-uggrid 2.7.0 is now up to date
perl:dbd-pg 3.13.0 is outdated by 3.14.0
perl:module-corelist 5.20200620 is outdated by 5.20200717
perl:http-browserdetect 3.29 is now up to date
perl:ogg-vorbis-header-pureperl 1.01 is outdated by 1.02
perl:log-handler 0.90 is now up to date
perl:net-sip 0.822 is outdated by 0.823
perl:http-browserdetect 3.28 is outdated by 3.29
perl:ogg-vorbis-header-pureperl 1.0 is outdated by 1.01
perl:http-browserdetect 3.28 is now up to date
perl:log-handler 0.88 is outdated by 0.89
perl:http-browserdetect 3.27 is outdated by 3.28
perl:datetime-locale 1.26 is now up to date
perl:datetime-locale 1.25 is outdated by 1.26
xaos 4.0 is outdated by 4.1
perl:module-load-conditional 0.72 is now up to date
perl:datetime-format-natural 1.10 is now up to date
perl:datetime-format-natural 1.09 is outdated by 1.101.10.0
perl:module-load-conditional 0.70 is outdated by 0.72
perl:cgi-pm 4.50 is now up to date
perl:module-corelist 5.20200620 is now up to date
perl:dbd-pg 3.13.0 is now up to date
perl:cgi-pm 4.49 is outdated by 4.50
perl:www-mechanize 2.00 is now up to date
perl:module-corelist 5.20200603 is outdated by 5.20200620
perl:test-mockmodule 0.173.0 is now up to date
perl:dbd-pg 3.12.3 is outdated by 3.13.0
perl:dbix-class 0.082841 is outdated by 0.082899_150.082842
perl:cgi-pm 4.49 is now up to date
perl:cgi-pm 4.48 is outdated by 4.49
perl:cpan-uploader 0.103014 is now up to date
perl:test-mockmodule 0.172.0 is outdated by 0.173.0
perl:dbd-pg 3.12.3 is now up to date
perl:module-corelist 5.20200603 is now up to date
dune-pdelab 2.6 is outdated by 2.7
dune-grid-glue 2.6 is outdated by 2.7.0
perl:module-corelist 5.20200602 is outdated by 5.20200603
perl:www-mechanize 1.97 is outdated by 1.99
perl:cpan-uploader 0.103013 is outdated by 0.103014
perl:cgi-pm 4.48 is now up to date
perl:sql-abstract 1.87 is now up to date
perl:cgi-pm 4.47 is outdated by 4.48
perl:module-corelist 5.20200602 is now up to date
perl:text-csv-xs 1.43 is now up to date
perl:dbd-pg 3.12.0 is outdated by 3.12.1
perl:sql-abstract 1.86 is outdated by 1.99_011.87
perl:dist-zilla 6.015 is now up to date
perl:module-corelist 5.20200428 is outdated by 5.20200602
perl:devel-declare 0.006022 is now up to date
perl:dist-zilla 6.014 is outdated by 6.015
perl:text-csv-xs 1.42 is outdated by 1.43
perl:text-csv-xs 1.42 is now up to date
dune-functions 2.6 is outdated by 2.7.0
dune-grid 2.6.0 is outdated by 2.7.0
dune-istl 2.6.0 is outdated by 2.7.0
dune-localfunctions 2.6.0 is outdated by 2.7.0
dune-uggrid 2.6.0 is outdated by 2.7.0
dune-geometry 2.6.0 is outdated by 2.7.0
perl:email-mime 1.946 is outdated by 1.949
perl:apache-db 0.18 is now up to date
perl:datetime-format-natural 1.09 is now up to date
perl:ppix-regexp 0.072 is now up to date
dune-common 2.6.0 is outdated by 2.7.0
dune-typetree 2.6 is outdated by 2.7.0
perl:www-mechanize 1.97 is now up to date
perl:ppix-regexp 0.071 is outdated by 0.072
perl:text-csv-xs 1.41 is outdated by 1.42
perl:text-glob 0.11 is now up to date
perl:datetime-format-natural 1.08 is outdated by 1.09
perl:apache-db 0.16 is outdated by 0.17
perl:www-mechanize 1.96 is outdated by 1.97
perl:dbd-pg 3.12.0 is now up to date
perl:www-mechanize 1.96 is now up to date
perl:www-mechanize 1.96 is outdated by 1.97
perl:www-mechanize-shell 0.59 is now up to date
perl:dbd-pg 3.11.1 is outdated by 3.12.0
perl:dbd-pg 3.11.1 is now up to date
perl:dbd-pg 3.11.1 is outdated by 3.12.0
perl:cgi-pm 4.47 is now up to date
perl:www-mechanize-shell 0.58 is outdated by 0.59
perl:cgi-pm 4.46 is outdated by 4.47
perl:dbd-pg 3.11.1 is now up to date
perl:file-libmagic 1.22 is now up to date
perl:module-corelist 5.20200428 is now up to date
perl:module-corelist 5.20200320 is outdated by 5.20200428
perl:dbd-pg 3.11.0 is outdated by 3.11.1
perl:dbd-pg 3.11.0 is now up to date
perl:clone 0.45 is now up to date
perl:datetime-timezone 2.39 is now up to date
perl:net-github 1.01 is now up to date
xaos 4.0 is now up to date
perl:devel-declare 0.006019 is outdated by 0.006022
perl:file-libmagic 1.16 is outdated by 1.22
perl:datetime-timezone 2.38 is outdated by 2.39
perl:dbd-pg 3.10.5 is outdated by 3.11.0
perl:moosex-storage 0.53 is now up to date
perl:net-github 0.99 is outdated by 1.00
perl:http-browserdetect 3.27 is now up to date
perl:clone 0.43 is outdated by 0.44
perl:moosex-storage 0.52 is outdated by 0.53
perl:http-browserdetect 3.26 is outdated by 3.27
perl:common-sense 3.75 is now up to date
perl:javascript-packer 2.06 is now up to date
perl:test-most 0.37 is now up to date
perl:test-most 0.35 is outdated by 0.36
perl:ppix-regexp 0.071 is now up to date
perl:javascript-packer 2.05 is outdated by 2.06
perl:common-sense 3.74 is outdated by 3.75
perl:dbd-pg 3.10.5 is now up to date
perl:mouse 2.5.10 is now up to date
perl:io-socket-ssl 2.067 is outdated by 2.068
perl:net-github 0.99 is now up to date
perl:cache-fastmmap 1.49 is now up to date
perl:mouse 2.5.9 is outdated by 2.5.10
perl:ppix-regexp 0.070 is outdated by 0.071
perl:module-corelist 5.20200320 is now up to date
perl:net-github 0.98 is outdated by 0.99
perl:cache-fastmmap 1.48 is outdated by 1.49
perl:dbd-pg 3.10.4 is outdated by 3.10.5
perl:net-github 0.98 is now up to date
perl:module-corelist 5.20200314 is outdated by 5.20200320
perl:http-browserdetect 3.26 is now up to date
perl:net-github 0.96 is outdated by 0.97
perl:module-corelist 5.20200314 is now up to date
perl:http-browserdetect 3.25 is outdated by 3.26
perl:http-browserdetect 3.25 is now up to date
perl:http-browserdetect 3.25 is outdated by 3.26
perl:module-corelist 5.20200220 is outdated by 5.20200314
perl:datetime 1.52 is now up to date
perl:datetime-format-strptime 1.7700 is ignored
perl:dist-zilla 6.014 is now up to date
perl:net-github 0.96 is now up to date
perl:test-mockmodule 0.172.0 is now up to date
perl:test-deep 1.130 is now up to date
perl:net-github 0.95 is outdated by 0.96
perl:catalyst-devel 1.40 is now up to date
perl:ppix-regexp 0.070 is now up to date
perl:dist-zilla 6.012 is outdated by 6.014
perl:dist-zilla 6.012 is now up to date
perl:dist-zilla 6.012 is outdated by 6.014
perl:test-deep 1.128 is outdated by 1.130
perl:datetime 1.51 is outdated by 1.52
perl:catalyst-devel 1.39 is outdated by 1.40
perl:ppix-regexp 0.069 is outdated by 0.070
perl:yaml-syck 1.32 is now up to date
perl:www-mechanize 1.96 is now up to date
perl:module-corelist 5.20200220 is now up to date
perl:www-mechanize 1.95 is outdated by 1.96
perl:module-corelist 5.20200120 is outdated by 5.20200220
perl:test-mockmodule 0.171.0 is outdated by 0.172.0
perl:text-csv-xs 1.41 is now up to date
perl:io-socket-ssl 2.067 is now up to date
perl:text-csv-xs 1.40 is outdated by 1.41
perl:dbi 1.643 is now up to date
perl:io-socket-ssl 2.066 is outdated by 2.067
perl:cgi-pm 4.46 is now up to date
perl:dbd-odbc 1.61 is now up to date
perl:dbd-pg 3.10.4 is now up to date
perl:javascript-packer 2.05 is now up to date
perl:math-gmp 2.20 is now up to date
perl:ppix-regexp 0.069 is now up to date
perl:math-gmp 2.19 is outdated by 2.20
perl:cgi-pm 4.45 is outdated by 4.46
perl:ppix-regexp 0.068 is outdated by 0.069
perl:javascript-packer 2.04 is outdated by 2.05
perl:dbd-pg 3.10.3 is outdated by 3.10.4
perl:perl-critic 1.138 is now up to date
perl:string-rewriteprefix 0.008 is now up to date
perl:dbi 1.642 is outdated by 1.643
perl:dbd-odbc 1.60 is outdated by 1.61
perl:dbd-pg 3.10.3 is now up to date
perl:pod-elemental 0.103005 is now up to date
perl:yaml-syck 1.31 is outdated by 1.32
perl:set-object 1.40 is now up to date
perl:pod-elemental 0.103004 is outdated by 0.103005
perl:string-rewriteprefix 0.007 is outdated by 0.008
perl:perl-critic 1.136 is outdated by 1.138
perl:catalyst 5.90126 is now up to date
perl:ppix-regexp 0.068 is now up to date
perl:module-corelist 5.20200120 is now up to date
perl:catalyst 5.90124 is outdated by 5.90126
perl:ppix-regexp 0.067 is outdated by 0.068
perl:cgi-pm 4.45 is now up to date
perl:module-corelist 5.20191220 is outdated by 5.20200120
perl:set-object 1.39 is outdated by 1.40
perl:cgi-pm 4.44 is outdated by 4.45
perl:dbd-mock 1.55 is now up to date
perl:dbd-pg 3.10.0 is outdated by 3.10.1
perl:dbd-mock 1.54 is outdated by 1.55
perl:net-stomp 0.60 is now up to date
libquvi-scripts 0.9.20131130 is now up to date
libquvi-scripts 0.9.20131130 is outdated by 3
perl:net-mac-vendor 1.265 is outdated by 1.2000
perl:net-sip 0.822 is now up to date
perl:dbd-csv 0.5300 is ignored
perl:html-formfu 2.07000 is ignored
perl:fcgi 0.79 is now up to date
perl:module-corelist 5.20191220 is now up to date
perl:dbd-mock 1.53 is outdated by 1.54
perl:module-corelist 5.20191120 is outdated by 5.20191220
perl:datetime-format-natural 1.08 is now up to date
perl:fcgi 0.78 is outdated by 0.79
perl:dbd-mock 1.53 is now up to date
perl:datetime-format-natural 1.07 is outdated by 1.08
perl:email-sender 1.300034 is now up to date
perl:dbd-mock 1.52 is outdated by 1.53
perl:perl-critic 1.136 is now up to date
perl:perl-critic 1.134 is outdated by 1.136
perl:clone 0.43 is now up to date
perl:moose 2.2012 is now up to date
perl:email-sender 1.300031 is outdated by 1.300033
perl:http-browserdetect 3.25 is now up to date
perl:module-corelist 5.20191120 is now up to date
perl:moose 2.2011 is outdated by 2.2012
perl:module-corelist 5.20191110 is outdated by 5.20191120
perl:http-browserdetect 3.24 is outdated by 3.25
perl:datetime-timezone 2.38 is now up to date
perl:pdf-create 1.46 is now up to date
perl:datetime-timezone 2.37 is outdated by 2.38
perl:file-copy-recursive 0.45 is now up to date
perl:module-load-conditional 0.70 is now up to date
perl:module-corelist 5.20191110 is now up to date
perl:text-micromason 2.23 is now up to date
perl:www-mechanize-shell 0.58 is now up to date
perl:module-corelist 5.20191020 is outdated by 5.20191110
perl:module-load-conditional 0.68 is outdated by 0.70
perl:datetime-locale 1.25 is now up to date
perl:datetime-format-flexible 0.32 is now up to date
perl:dbd-mock 1.52 is now up to date
perl:dbix-class-encodedcolumn 0.00020 is now up to date
perl:crypt-openssl-x509 1.8.13 is outdated by 1.8131.813.0
perl:http-browserdetect 3.24 is now up to date
perl:mouse 2.5.9 is now up to date
perl:test-mockmodule 0.171.0 is now up to date
perl:www-mechanize 1.95 is now up to date
perl:xml-rss 1.61 is now up to date
perl:http-browserdetect 3.23 is outdated by 3.24
perl:anyevent 7.170 is ignored
perl:dbd-mock 1.51 is outdated by 1.52
perl:text-csv-xs 1.40 is now up to date
perl:module-corelist 5.20191020 is now up to date
perl:dbd-mock 1.49 is outdated by 1.50
perl:module-corelist 5.20190920 is outdated by 5.20191020
perl:test-mockmodule 0.170.0 is outdated by 0.171.0
perl:net-sip 0.820 is outdated by 0.821
perl:sub-name 0.26 is now up to date
at 3.1.23 is outdated by 3.2.1
perl:www-mechanize 1.93 is outdated by 1.94
perl:datetime-locale 1.24 is outdated by 1.25
perl:www-mechanize 1.93 is now up to date
perl:sub-name 0.21 is outdated by 0.26
perl:www-mechanize-shell 0.57 is outdated by 0.58
perl:pdf-create 1.43 is outdated by 1.44
perl:module-corelist 5.20190920 is now up to date
perl:module-corelist 5.20190820 is outdated by 5.20190920
perl:dbd-mock 1.49 is now up to date
perl:dbd-pg 3.10.0 is now up to date
perl:datetime-timezone 2.37 is now up to date
perl:text-csv-xs 1.39 is outdated by 1.40
perl:datetime-format-flexible 0.31 is outdated by 0.32
perl:datetime-timezone 2.36 is outdated by 2.37
perl:dbd-mock 1.47 is outdated by 1.48
perl:dbd-mock 1.47 is now up to date
perl:file-next 1.18 is now up to date
perl:dbd-mock 1.45 is outdated by 1.46
perl:dbix-class-encodedcolumn 0.00016 is outdated by 0.00017
perl:dbd-pg 3.9.1 is outdated by 3.10.0
perl:ppix-regexp 0.067 is now up to date
perl:ppix-regexp 0.066 is outdated by 0.067
perl:file-next 1.16 is outdated by 1.18
perl:class-method-modifiers 2.13 is now up to date
perl:xml-rss 1.60 is outdated by 1.61
perl:www-mechanize 1.91 is outdated by 1.92
perl:module-corelist 5.20190820 is now up to date
perl:module-corelist 5.20190720 is outdated by 5.20190820
perl:catalyst-manual 5.9010 is now up to date
perl:dbd-pg 3.9.1 is now up to date
perl:dbd-sqlite3 1.64 is now up to date
perl:net-ldap 0.6600 is now up to date
perl:ppix-regexp 0.066 is now up to date
perl:dbix-class-encodedcolumn 0.00016 is now up to date
perl:dbd-sqlite3 1.62 is outdated by 1.64
perl:net-ldap 0.6500 is outdated by 0.6600
perl:ppix-regexp 0.065 is outdated by 0.066
perl:term-shell 0.11 is now up to date
perl:dbd-pg 3.8.1 is outdated by 3.9.0
perl:datetime-locale 1.24 is now up to date
perl:json-xs 4.020 is ignored
perl:mouse 2.5.6 is outdated by 2.5.7
perl:class-method-modifiers 2.12 is outdated by 2.13
pyramid-beaker is no longer maintained by ansgar@debian.org and/or was removed from Debian Testing
perl:netpacket 1.7.2 is now up to date
perl:cache-fastmmap 1.48 is now up to date
perl:perl-critic 1.134 is now up to date
perl:anyevent 7.160 is ignored
perl:dbd-pg 3.8.1 is now up to date
perl:scope-upper 0.32 is now up to date
perl:json-xs 4.020 is now up to date
perl:datetime 1.51 is now up to date
perl:devel-size 0.83 is now up to date
perl:module-corelist 5.20190720 is now up to date
perl:text-csv 2.00 is now up to date
perl:text-csv-xs 1.39 is now up to date
perl:xml-sax 1.02 is now up to date
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:http-browserdetect 3.23 is now up to date
perl:apache-db 0.16 is now up to date
perl:io-socket-ssl 2.066 is now up to date
perl:moosex-role-parameterized 1.11 is now up to date
perl:netpacket 1.7.1 is outdated by 1.7.2
perl:module-corelist 5.20190620 is outdated by 5.20190720
perl:cgi-pm 4.44 is now up to date
perl:clone 0.41 is outdated by 0.42
perl:cgi-pm 4.40 is outdated by 4.44
perl:net-stomp 0.57 is outdated by 0.60
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:crypt-rijndael 1.14 is now up to date
perl:datetime-format-natural 1.07 is now up to date
perl:datetime-timezone 2.36 is now up to date
perl:module-corelist 5.20190620 is now up to date
perl:ppix-regexp 0.065 is now up to date
perl:proc-processtable 0.59 is now up to date
perl:test-strict 0.52 is now up to date
perl:scope-upper 0.31 is outdated by 0.32
perl:text-micromason 2.22 is outdated by 2.23
perl:proc-processtable 0.56 is outdated by 0.58
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:xml-sax 1.00 is outdated by 1.02
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:netpacket 1.7.0 is outdated by 1.7.1
perl:test-reporter 1.62 is now up to date
perl:test-strict 0.47 is outdated by 0.48
perl:perl-critic 1.132 is outdated by 1.134
perl:text-csv 1.99 is outdated by 2.00
perl:term-shell 0.10 is outdated by 0.11
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:devel-size 0.82 is outdated by 0.83
perl:datetime 1.50 is outdated by 1.51
perl:cache-fastmmap 1.47 is outdated by 1.48
perl:ppix-regexp 0.063 is outdated by 0.064
perl:apache-db 0.14 is outdated by 0.15
perl:datetime-format-natural 1.06 is outdated by 1.07
perl:datetime-locale 1.23 is outdated by 1.24
perl:datetime-timezone 2.23 is outdated by 2.34
perl:module-corelist 5.20190220 is outdated by 5.20190320
perl:text-csv-xs 1.38 is outdated by 1.39
perl:mail-imapclient 3.42 is now up to date
perl:test-checkmanifest 1.42 is now up to date
perl:http-browserdetect 3.21 is outdated by 3.22
perl:json 4.02000 is ignored
perl:module-corelist 5.20190220 is now up to date
perl:net-sip 0.820 is now up to date
perl:cpan-meta is no longer maintained by ansgar@debian.org and/or was removed from Debian Testing
perl:dbd-sqlite3 1.62 is now up to date
perl:io-socket-ssl 2.060 is outdated by 2.061
perl:module-corelist 5.20190120 is outdated by 5.20190220
perl:mail-imapclient 3.40 is outdated by 3.41
perl:net-sip 0.818 is outdated by 0.819
perl:test-checkmanifest 1.38 is outdated by 1.39
perl:datetime-format-strptime 1.7600 is ignored
perl:http-browserdetect 3.21 is now up to date
perl:proc-processtable 0.56 is now up to date
perl:proc-processtable 0.55 is outdated by 0.56
perl:http-browserdetect 3.20 is outdated by 3.21
enet 1.3.13 is outdated by 1.3.14
perl:json 4.01000 is ignored
perl:json 4.01000 is now up to date
perl:module-corelist 5.20190120 is now up to date
perl:catalyst 5.90124 is now up to date
perl:json 4.00000 is outdated by 4.01
perl:module-corelist 5.20181218 is outdated by 5.20190120
perl:catalyst 5.90123 is outdated by 5.90124
perl:module-scandeps 1.27 is now up to date
perl:dbd-mysql 4.050 is now up to date
perl:module-scandeps 1.26 is outdated by 1.27
perl:html-formfu 2.07000 is now up to date
perl:www-mechanize 1.91 is now up to date
perl:html-formfu 2.06000 is outdated by 2.07000
perl:www-mechanize 1.90 is outdated by 1.91
perl:dbd-mysql 4.049 is outdated by 4.050
perl:netpacket 1.7.0 is now up to date
perl:package-stash 0.38 is now up to date
perl:package-stash-xs 0.29 is now up to date
perl:uuid 0.28 is now up to date
perl:text-csv 1.99 is now up to date
perl:email-address 1.912 is now up to date
perl:text-csv-xs 1.38 is now up to date
perl:datetime-timezone 2.23 is now up to date
perl:text-csv 1.97 is outdated by 1.98
perl:uuid 0.27 is outdated by 0.28
perl:dbd-sqlite3 1.60 is outdated by 1.62
perl:package-stash 0.37 is outdated by 0.38
perl:package-stash-xs 0.28 is outdated by 0.29
perl:netpacket 1.6.0 is outdated by 1.7.0
perl:text-csv-xs 1.37 is outdated by 1.38
perl:datetime-timezone 2.21 is outdated by 2.22
perl:term-shell 0.10 is now up to date
perl:crypt-openssl-x509 1.8.12 is outdated by 1.8121.812.0
perl:net-sip 0.818 is now up to date
perl:mail-imapclient 3.40 is now up to date
perl:moosex-blessed-reconstruct 1.01 is now up to date
perl:module-scandeps 1.26 is now up to date
perl:email-address 1.909 is outdated by 1.911
perl:term-shell 0.09 is outdated by 0.10
perl:module-corelist 5.20181218 is now up to date
perl:http-browserdetect 3.20 is now up to date
cclive is no longer maintained by ansgar@debian.org and/or was removed from Debian Testing
perl:module-corelist 5.20181130 is outdated by 5.20181218
perl:test-checkmanifest 1.38 is now up to date
perl:test-www-mechanize 1.52 is now up to date
perl:dbd-sqlite3 1.60 is now up to date
perl:software-license 0.103014 is now up to date
perl:module-scandeps 1.25 is outdated by 1.26
perl:test-checkmanifest 1.33 is outdated by 1.34
perl:json 4.00000 is now up to date
perl:json 2.97001 is outdated by 4.00
perl:dbd-sqlite3 1.58 is outdated by 1.60
perl:mail-imapclient 3.39 is outdated by 3.40
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:http-browserdetect 3.19 is outdated by 3.20
perl:catalyst 5.90123 is now up to date
perl:catalyst 5.90122 is outdated by 5.90123
perl:module-corelist 5.20181130 is now up to date
perl:module-corelist 5.20181120 is outdated by 5.20181130
perl:dbd-mysql 4.049 is now up to date
perl:pod-readme 1.2.3 is now up to date
perl:software-license 0.103013 is outdated by 0.103014
perl:module-corelist 5.20181120 is now up to date
perl:module-corelist 5.20181020 is outdated by 5.20181120
perl:catalyst 5.90122 is now up to date
perl:datetime-locale 1.23 is now up to date
perl:www-mechanize 1.90 is now up to date
perl:json-xs 3.040 is outdated by 4.0
perl:catalyst 5.90120 is outdated by 5.90122
perl:dbd-mysql 4.048 is outdated by 4.049
perl:ppix-regexp 0.063 is now up to date
perl:www-mechanize 1.89 is outdated by 1.90
perl:www-mechanize 1.89 is now up to date
perl:ppix-regexp 0.062 is outdated by 0.063
perl:net-sip 0.815 is outdated by 0.816
perl:datetime-format-natural 1.06 is now up to date
perl:dbd-odbc 1.60 is now up to date
perl:extutils-parsexs is no longer maintained by ansgar@debian.org and/or was removed from Debian Testing
perl:datetime-timezone 2.21 is now up to date
perl:dbi 1.642 is now up to date
perl:dbd-odbc 1.59 is outdated by 1.60
perl:dbi 1.641 is outdated by 1.642
perl:datetime-format-natural 1.05 is outdated by 1.06
perl:clone 0.41 is now up to date
perl:statistics-descriptive 3.0702 is now up to date
perl:yaml-syck 1.31 is now up to date
perl:datetime-timezone 2.20 is outdated by 2.21
perl:io-socket-ssl 2.060 is now up to date
perl:statistics-descriptive 3.0701 is outdated by 3.0702
perl:yaml-syck 1.30 is outdated by 1.31
perl:clone 0.39 is outdated by 0.40
perl:module-corelist 5.20181020 is now up to date
perl:xml-xpath 1.44 is now up to date
perl:catalyst 5.90120 is now up to date
perl:datetime-timezone 2.20 is now up to date
perl:module-corelist 5.20180920 is outdated by 5.20181020
perl:catalyst 5.90119 is outdated by 5.90120
perl:www-mechanize 1.88 is outdated by 1.89